
.tp-tab-mask{  overflow-y: auto!important;max-width: 100%!important;
  overflow-x: hidden!important;    max-height: 100px!important;
  overflow:auto!important;}

  #videolist_section{height:auto;padding-bottom:50px;}

#videolist_section  .tp-tabs{    padding: 0px!important;
    max-width: none!important;
    max-height: none!important;}
#videolist_section .tp-tab-title{    font-size: 18px;
    line-height: 26px;
    font-weight: bold; 
    text-align: left;}
#videolist_section .tp-tab-date{    text-align: left;
    letter-spacing: 0px;}
#videolist_section .tp-tab-image{}
#videolist_section .rev_slider_wrapper{    box-shadow: 3px 3px 40px #000;}	
   
.rev_slider_wrapper{background-color:#fff!important;}

#pro_nav {padding:25px 0px;}
#pro_nav .nav_item{    display: inline-block;    margin-right: 20px;    font-size: 20px;    font-weight: bold;}
#pro_nav  a{color:#000;}
#pro_nav .nav_item img{width:100px;    vertical-align: middle;}


#pro_slide{padding-top:40px;}
#pro_slide h3{    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;}
#pro_slide p{   color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
	width:80%;margin:0 auto;

	}

	
#slider_section .section {padding-bottom: 0}
#slider_section .swiper-slide span.slide_text{position: absolute;color: #fff;color: #fff;padding: 0px;text-shadow: 0 0 14px rgba(0,0,0,0.7); opacity:0}
#slider_section .swiper-slide span.slide_text h1{font-size: 3.8vw;font-weight: 700;letter-spacing:6px}
.eng #slider_section .swiper-slide span.slide_text h1{font-weight: 700;letter-spacing:0px}

#slider_section{margin-top:0px!important;}
#slider_section .left_slide_text{text-align: left}
#slider_section .right_slide_text{text-align: right}
#slider_section .swiper-slide #slider_promote{top:15%}
#slider_section .swiper-slide #slider_promote img{max-width: 175px;width: 30%;}
#slider_section .swiper-slide .center_slide_text#slider_img_logo{top:35%}
#slider_section .swiper-slide .center_slide_text#slider_img_logo img{max-width: 800px;width:100%}
#slider_section .swiper-slide .center_slide_text#slider_video{top:25%;text-align: center;}
#slider_section .swiper-slide .center_slide_text#slider_video img{max-width: 100px;width: 10%;min-width: 45px;}
#slider_section .swiper-slide .center_slide_text#slider_video a{ left:0; top: 0; width:100%; height: 100%}
#slider_section .swiper-slide .logo_3{width:80%; max-width: 275px}

#slider_section .swiper-slide-active .center_slide_text{-webkit-animation-name: fadeInDown;animation-name: fadeInDown;left: 0;right:0; margin: 0 auto;width: 80%;-webkit-animation-delay: 0.5s;animation-delay: 0.5s;}
#slider_section .swiper-slide-active .left_slide_text{-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;left: 10%; top: 25%;-webkit-animation-delay: 0.5s;animation-delay: 0.5s;}
#slider_section .swiper-slide-active .right_slide_text{-webkit-animation-name: fadeInRight;animation-name: fadeInRight; right: 10%;top: 25%;-webkit-animation-delay: 0.5s;animation-delay: 0.5s;}
#slider_section  .swiper-slide .slide1{padding-left:155px!important;padding-top: 100px !important;}
#slider_section .swiper-slide .slide2 {padding-left: 95px!important;padding-top: 75px !important;}

#slider_section  h3{
    position: absolute;
    z-index: 10;
    color: #fff;
    left: 42%;font-weight:bold;
    margin-top: 60px;
}

#slider_section  video{
    position: absolute;
    z-index: 10;
    color: #fff;
    left: 55%;
    font-weight: bold;
    margin-top: 140px;
}



#slider_section  .swiper-slide .slide1 h1{    margin-top: 5px;
        width: 500px;
    font-size: 40px;text-align: right;
    color: #dd7814;
    text-shadow: 2px 2px 2px #000;}

#slider_section  .swiper-slide .slide2 h1{margin-top:5px;color:#353535;text-shadow:none;}
.eng #slider_section .swiper-slide .slide2 h1{font-size:40px;}
.eng #slider_section .swiper-slide .slide1 h1{font-size:40px;}


#slider_section  .swiper-slide .slide-h-item{text-align: center;}
#slider_section  .swiper-slide .slide-h-item p {font-size:20px;}
.eng #slider_section  .swiper-slide .slide-h-item p {font-size: 16px;font-weight: bold;}	


	
	
#videolist_section{height:auto;padding-bottom:50px;}

#videolist_section  .tp-tabs{    padding: 0px!important;
    max-width: none!important;
    max-height: none!important;}
#videolist_section .tp-tab-title{    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    text-align: left;}
#videolist_section .tp-tab-date{    text-align: left;
    letter-spacing: 0px;}
#videolist_section .tp-tab-image{}
#videolist_section .rev_slider_wrapper{    box-shadow: 3px 3px 40px #000;}	


#videolist_section .left_button{}
#videolist_section .left_button i{    font-size: 40px;
    color: #7d7894;
    z-index: 10;
    position: absolute;
    lefT: -50px;
    top: 515px;}

#videolist_section .right_button{}
#videolist_section .right_button i{    font-size: 40px;
    color: #7d7894;
    z-index: 10;
    position: absolute;
        lefT: 670px;
    top: 515px;}

.eng .pro_sub_head h2 {
    font-size: 26px;
}

.pro_section.feature{    height: auto;}

.p1a2{padding:50px 0;}
.p1a2 img{    width: 100%;}
.p1a2 h2{font-size:30px;}

.p2a2{padding:50px 0;}

.p2a2  p{width: 70%;
    margin: 0 auto;color:#616161;
    margin-bottom: 20px;
}

.p2a2 .box_item{
	display:inline-block;
	width:450px;    vertical-align: top;
}
.p2a2 .vs_box_item{
	display:inline-block;
	width:125px;
}
.p2a2 .vs_box_item img{
	width:100%;    padding-top: 70px;
}

.p2a2 h3{font-size:20px;font-weight:bold;}


.p2a2 img{    width: 80%;}
.p2a2 h4{    font-size: 26px;
    font-weight: bold;
    margin-bottom: 0px;}
.p2a2  p{}

.p2a2a{padding-top:65px;}
.p2a2a img{width:90%;}
.p2a2a h3{color:#fff;    margin-top: 90px;}
.p2a2a p{color:#d2d2d2;}


.p2a3{padding:50px 0;}
.p2a3 img{    width: 60%;}


.p2a3a{padding:50px 0px;}
.p2a3a img{vertical-align:middle;}

.p2a3a  .thumb_itm{color:#004b6c;font-size:36px;    font-weight: bold;}

.p2a3a .text_container{    padding-top: 45px;    padding-left: 140px;}
.p2a3a .text_container .ta{       margin-bottom: -60px;    padding-left: 10px;    color: #656565;    font-size: 26px;    font-weight: bold;}
.p2a3a .text_container .tb{color:#004b6c;font-size:170px;    font-weight: bold;}
.p2a3a .text_container .tc{        margin-top: -60px;
    padding-left: 10px;
    color: #656565;
    font-size: 30px;
    font-weight: bold;}


.p2a4{padding:50px 0;}
.p2a4 img{    width: 140px;}
.p2a4 h4{    font-size: 26px;
    font-weight: bold;
    color: #e27b20;
    margin-bottom: 0px;}
.p2a4  p{}
.p2a4 .col{    height: 300px;}

.eng .p2a4 h4 {
    font-size: 20px;
}	

.eng .p2a4 p {
    font-size: 13px;padding-top:10px;
	width:80%;margin:0 auto;
}	


.p4a2{padding:50px 0;}
.p4a2 img{width:100%;}
.p4a3{padding:50px 0;}
.p4a3 img{width:100%;}


.p5a2{padding:50px 0;}
.p5a2 h2{font-size:30px;font-weight:bold;}


.p5a2 .main_desc{margin-bottom:35px;}
.p5a2 img{    width: 80%;}
.p5a2 h4{    font-size: 26px;
    font-weight: bold;
    color: #e27b20;
    margin-bottom: 0px;}
.p5a2  p{font-size:14px;width:80%;margin:0 auto;margin-top:15px;    margin-bottom: 15px;}



.p5a3{padding-top:20px;padding-bottom:50px;}
.p5a3 h2{ font-size: 30px;font-weight:bold;}
.p5a3 h4{    color: #e6880e;    font-size: 24px;    font-weight: bold;margin-bottom: 10px;}
.p5a3.feature {
    height: 600px;
}
.p5a3 p{margin-bottom:30px;}
.p5a3 .main_desc{    color: #797979;
    width: 80%;
    margin: 0 auto;}


.p5a5{padding-top:30px;padding-bottom:50px;}
.p5a5 h2{   font-size: 30px;font-weight:bold;}
.p5a5 .list_item{width:300px;display:inline-block;margin-right:15px;    margin-top: 20px;}
.p5a5 img{width:95%;}


.ps5 h3{margin-bottom:40px;}
.ps5 h4{    font-size: 26px;
    color: #dd7814;
    font-weight: bold;
    margin-bottom: 10px;}

#pro_slide.ps5 p{   color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
	width:80%;margin:0 auto;

	}	
	
	
.pro_sub_head{height:162px;position:relative;}
.pro_sub_head .row{margin-bottom:0px;}
.pro_sub_head h2{    font-size: 36px;    padding-top: 30px;    coloR: #fff;    z-index: 10;    position: relative;}
.pro_sub_head img{    left: -165px;    height: 162px;    position: relative;}


#slider_section .swiper-button-next{padding-right:200px;opacity: 0.7;}
#slider_section .swiper-button-prev{padding-left:200px;opacity: 0.7;}
#slider_section{height:551px;}
#slider_section .swiper-slide {height:551px;background-position: center center;}
#slider_section .swiper-slide h5{font-size:36px;font-weight:bold;color: #666;}
.eng #slider_section .swiper-slide h5{font-size:26px;font-weight:bold;font-family: "Times New Roman",Times,serif;}
#slider_section .swiper-slide .red_text{color:red;}

#comm_desc{padding:20px;}
#comm_desc .container{}
#comm_desc h2{font-size:30px;color:#131d44;font-weight:bold;}
#comm_desc .product_desc{padding-left:5px;    width: 100%;    margin: 0 auto;}



#comm_desc .product_desc div{margin-bottom:5px;}

#comm_desc_spec{padding-top:30px;padding-bottom:20px;}
#comm_desc_spec table{width:95%;margin:0 auto;    max-width: 1024px;}

#comm_desc_spec table th.t_h{width:5%;}

#banner_section1 .pro_icon1{ width: 125px;
    float: right;}

.comm_other{padding-top:30px;padding-bottom:60px;}
.comm_other p{    width: 650px;
    margin: 0 auto;}

#tot_9{height:800px;padding-bottom:60px;}
#tot_9 h4{color:#000;}
#tot_9  p{color:#000;}

#tot_10{height:auto;padding-top:40px;padding-bottom:60px;}

#tot_10 .col {text-align:center;}
#tot_10 .product_thumb{width:370px;}
#tot_10 .product_spec{width:370px;}
#tot_10 .product_image{width:500px;}


#bg_video_layer{z-index:-1;height:540px;}
#bg_video_layer .feature_content{margin-bottom: 0;
    padding-top: 55px;
}
#bg_video_layer .col {margin-bottom: 15px;text-align: center;  }
#bg_video_layer .col .col{width: 47%;margin: 10px;     box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
.bg #bg_video_layer .col .col{box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
#bg_video_layer .row .col header{font-size:18px;font-weight:bold;}
#bg_video_layer .row .col p{line-height: 0;}
#bg_video_layer .row .col img {padding:20px;}
.eng #bg_video_layer .row .col header {
    font-size: 15px;
}

#bg_video_layer .feature_content{
	letter-spacing:0px;
	padding-left: 40px;
	padding-right: 40px;
}



#small-dialog{max-width:530px;background:none;margin-top: 5%;}

#small-dialog .popup_img{
	width:auto;
	padding-top:0px;
		
}

#cs_map{background-color:#f5f5f5;padding-top:60px;padding-bottom:30px;height: auto;}

#cs_map .map_thumb {width: 100%;}
#cs_map h4{margin-top:5px;margin-bottom:10px;font-size:24px;letter-spacing:2px;}
.eng #cs_map h4{letter-spacing:0px;}
#cs_map h5{font-size:16px;margin-top:20px;margin-bottom:10px;font-size: 20px;font-weight:bold;letter-spacing:2px;}
.eng #cs_map h5{letter-spacing:0px;}
#cs_map .sub_heading{line-height: 22px;    font-size: 16px;}
#cs_map .cs_part{margin-bottom:16px;}
#cs_map .cs_part .part_heading{font-size: 16px;margin-bottom: 3px;font-weight: bold;color:#000;letter-spacing:2px;}
.eng #cs_map .cs_part .part_heading{letter-spacing:0px;}
#cs_map .cs_part div{font-size:14px;color:#7b7b7b;}
#cs_map .feature_content{padding-left:40px;    padding-top: 30px;}
#cs_map .feature_content .contact_number{color:#44a4ff;font-weight:bold;font-size:20px;}




.eng #bg_video_layer h4{font-size:26px!important;}

#bg_video_layer .maria_bg{
	
	position:absolute;
	right: -15%;
	bottom:0%;
	z-index: 10;
	
}

.bg_video_layer .container{
	z-index:1;
}

#background_video_layer {position: relative;
    z-index: 0;
    width: 200%;
    height: 200%;
    top: -150%;
	left: -50%;}







#slider_section .feature_content{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 40%;
	z-index: 1;
left: 36%;
top: 12%;
max-width: 530px;
}


.eng #slider_section .slider_text{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 50%;
	z-index: 1;
    left: 13%;
    top: 25%;
	max-width: 500px;
}



#slider_section .slider_text{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 40%;
	z-index: 1;
	left: 60%;
	top: 37%;
	max-width: 300px;
}

#slider_section  .swiper-pagination{top:490px;}


#slider_section .slider_text p{color:#333;}

.white_text {color: #fff;}
.eng .special_text {
    font-size: 26pt;
    letter-spacing: 0;}

.eng .eng_title1{
	
	font-size:24px;
}	
	

#isf_special1{padding-top:45px;}
	
	
	
.img_s1 {
    width: 508px;
    height: 455px;
    background-image: url("../../images/products/product_list/sf/622/img_s1.png");
    
    -webkit-animation: play 1.2s steps(7) infinite;
       -moz-animation: play 1.2s steps(7) infinite;
        -ms-animation: play 1.2s steps(7) infinite;
         -o-animation: play 1.2s steps(7) infinite;
            animation: play 1.2s steps(7) infinite;
			margin-left: 100px;
}



@keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}
	
	
	
.special_text {color: #fff;
font-size: 30pt;
    letter-spacing: 0;}
.close_letter_spacing{letter-spacing:-1px;}
.no_padding{padding:0px !important;}

.text_block_align_right{text-align: justify;text-align-last: right;}
.text_block_align_left{text-align: justify;}
.text_block_align_left1{text-align: justify;}
.text_block_align_center{text-align:center;text-align-last: center;}


.eng .text_block_align_left{text-align: left;}
.eng .text_block_align_left1{text-align: left;}


#banner_section1 {
padding:25px;
background: #000; 
}

#banner_section1 h1{
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
	color:#fff;
}

#banner_section1 .cmodel_num{
	color:#999;
}

.feature_list .container {max-width: 1080px;}
.feature_list .list_item{margin: 25px 0;}
.feature_list .feature_content {max-width: none;padding-bottom:20px}
.feature_list .feature_content > .row{margin-top: 50px; margin-bottom: 50px;}
.feature_list h5 {font-size: 1.5rem;color:#333}


#phd_special5{height:auto;padding-top:40px;}
#phd_special5 h4{color:#fff;margin-bottom:10px;}
#phd_special5 h5{color:#fff;}
#phd_special5 .row{margin-top:20px;}
#phd_special5 .feature_content {padding-top:0; padding-bottom:0}
#phd_special5 .feature_img {text-align:right;}
#phd_special5 p{color:#8e8e8e;}


#wsr_special9{height:auto!important; padding-bottom: 50px;}
#wsr_special9 .feature_content {text-align: center;}
#wsr_special9 .large{font-weight: 700;
    color: #fdbe01;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 35px;
    padding-left: 20px;}
#wsr_special9 .pad_left{padding-left:50px;}
#wsr_special9 .pad_right{padding-right:50px;}
#wsr_special9 img{margin-left: 0;margin-right: 0;display: block;width: 100%;}
.eng #wsr_special9 .col h5{font-size: 15pt;}
#wsr_special9 .swiper-container { padding-bottom: 25px;}

#related_products_section {background-color: #eee;}
#wsr_special1 {background-color: #f5f5f5; height:825px}
#wsr_special1 .special_banner{background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_italy_bar.png');background-repeat:no-repeat;background-size: 100%;}
#wsr_special1 hr{opacity:0.5}
#wsr_special1 .desc{max-width: 470px; margin: 0 auto;letter-spacing: 1px;padding-top: 25px;}
.eng #wsr_special1 .desc{letter-spacing: 0;}
#wsr_special1 .row{margin-top: 50px;margin-bottom: 25px;}
#wsr_special1 .details .col{padding-bottom: 25px;height: 380px;}
#wsr_special1 .col h5{ letter-spacing: 1px;font-weight: 700;}
.eng #wsr_special1 .col h5{ letter-spacing: 0;font-size:13pt;}
#wsr_special1 .special_banner h5 {margin: 0 auto;padding-top: 41px;font-size: 18pt;padding-left: 20px;padding-top: 8%;}
.eng #wsr_special1 .special_banner h5 {margin: 0 auto;padding-top: 50px;font-size: 16pt;padding-left: 20px;padding-top: 8%;}

#wsr_special1 .details .col p{ letter-spacing: 1px; max-width: 200px; margin: 0 auto;font-size: 10pt;color:#666;}
.eng #wsr_special1 .details .col p{ letter-spacing: 0; font-size: 10pt;color:#666;}
#wsr_special1  .maria_img{width: 100%!important; max-width: 488px!important; position: absolute; top: 50px;}
#wsr_special1  .section_content { height: 250px;position: relative;left: 100px;top: -120px;}
#wsr_special2{ background: #4E7079;height: auto; background-image: url('../../images/products/product_list/sf/622/bg_fried_rice.jpg'); background-repeat: no-repeat;background-size: cover;background-position: center; }

#wsr_special2 .row{color:#616161; margin: 0 auto;}
#wsr_special2 .row h5 {font-weight: 700;}
#wsr_special2 .col{height: 190px;}

#wsr_special2 .m8{padding:40px}
#wsr_special2 .col h5{letter-spacing: 1px; padding-top: 5px;font-size:1.5em;}
.eng #wsr_special2 .col h5{letter-spacing: 0; font-size: 13pt; padding-left: 10px;}
#wsr_special2 .col p{letter-spacing: 1px;color:#ddd;  padding-top: 15px; clear: both;}
.eng #wsr_special2 .col p{letter-spacing: 0; font-size: 11pt;padding-top:5px;}
#wsr_special2 .col img{max-height:60px;float: left;margin-right:15px;}


#wsr_special3 {height: auto!important;}
#wsr_special3 .feature_content{margin-bottom: 50px}
#wsr_special3 .col {text-align:center}
#wsr_special3 h5{font-weight: 700;}
#wsr_special3 .col img{ width: 70%;max-width: 175px;}
#wsr_special3 .pad_left{padding-left:150px;}
#wsr_special3 .pad_right{padding-right:150px;}
#wsr_special3 .large{font-weight: 700;color: #fdbe01;text-align: center;font-size: 88px;font-style: italic;margin-top: 50px;padding-left: 0px;}
.eng #wsr_special3 h5{font-size:1.1rem}
#wsr_special4  .col img{position: relative;right: 20%;}
#wsr_special4 .feature_content{padding-top: 130px;}
#wsr_special4 .feature_content span{ display: inline-block;padding: 5px;}
   
   
#wsr_special4{background-color:#687085;}   
#wsr_special4  {color:#fff;}
#wsr_special4 p{color:#dddddd;}
#wsr_special5 {height:auto;}
#wsr_special5 p{color:#8e8e8e;}
#wsr_special5 .section_content{padding-top: 75px;}
#wsr_special5 .section_content h4{line-height: 3.3rem;color:#fff;}
#wsr_special5 .col img{position: relative; left: -40%;}
#wsr_special6{height: 600px;}
#wsr_special6 img{padding-top: 25px;}

#wsr_special7 {height: auto;margin-bottom:0px;background-position: center;}
				
#wsr_special7 .swiper-container	{height: 150px;padding-top:25px;}
#wsr_special7 .feature_content {text-align: center;}
#wsr_special7 .top_feature_content{margin: 0 auto;}
#wsr_special7 .right_content_info{margin: 0 auto ;width: 235px; color:#386d97}
#wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{color:#666;letter-spacing: 1px;}
.eng #wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{letter-spacing: 0;}
#wsr_special7 .left_content_info p{padding-bottom:15px;}
#wsr_special7 .left_content_info .icon{padding:10px;float:left; padding-right: 15px;width: 152px;}
#wsr_special7 .left_content_info h5{padding-top:10px;padding-left:15px;letter-spacing: 1px;font-size:20px;}
.eng #wsr_special7 .left_content_info h5{letter-spacing: 0; font-size: 11pt;}

#wsr_special7 .left_content_info  .content_info{text-align: left; padding-left: 10px;width: 100%;height: 165px;}
#wsr_special7 .content_info {padding-bottom:50px;}
.eng #wsr_special7 .left_content_info h5 { font-size: 12pt;padding-top:3px;}
.eng #wsr_special7 .left_content_info p {font-size: 14px;}
#wsr_special7 .col .desc_img {bottom: 0;display: block; position: absolute;}
#wsr_special7 .col .desc_img img{width: 100%;bottom: 0;}

#wsr_special8{height: auto;background:#eee;}
#wsr_special8 .feature_content span{ display: inline-block; padding: 5px;} 


#wsr_special10 {height:550px;}
#wsr_special10 .row {padding-top:50px;padding-bottom:50px;}
  #wsr_special10 .feature_content span{ 
         display: inline-block;
    padding: 5px;
   } 
#wsr_special12 {background: #eee;height:auto;}
	
#wsr_special12 .feature_content{padding-bottom: 25px;}



#svc_special6 h4{color:#000;}


#svc_special6{height:auto!important;     padding-bottom: 75px;
padding-top: 15px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000222+0,3b3b42+47,000222+100 */
color:#fff;}
#svc_special6 p{color:#7a7a7a;font-size:16px;}
#svc_special6 h5{color:#000;font-weight:bold;}
#svc_special6 .feature_content {text-align: center;}
#svc_special6 .large{font-weight: 700;
    color: #dae1e9;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 80px;
    padding-left: 20px;}
#svc_special6 .pad_left{padding-left:50px;}
#svc_special6 .pad_right{padding-right:50px;}
#svc_special6 img{    width: 60%;
    margin: 0 auto;display: block;margin-bottom:30px;}
.eng #svc_special6 .col h5{font-size: 15pt;}
#svc_special6 .swiper-container { padding-bottom: 25px;}

.eng #svc_special6 h4{font-size:26px;}	
#svc_special11{height:auto!important;padding-bottom: 75px;}
#svc_special11 .feature_content {text-align: center;}
#svc_special11 .swiper-container {padding-bottom: 40px;
padding-top: 35px;}
#svc_special11 .swiper-container .row .inner_content{
    width: 70%;
    margin: 0 auto; }

 
 #svc_special11 .text_block_align_center{
	 
	 font-size:16px;
 }
 
  
  #svc_special11 .img_banner{ max-width: 100%;  width: 100%; height: auto; }  
.eng #svc_special11 .swiper-container .row .inner_content h5 {
    font-size: 21pt;
}



#svc_special12{height: auto;background-color:#eee;}
#svc_special12 .inner_content{text-align: center;}
.eng #svc_special12 h5{font-size:18px;}
#svc_special12 h5{margin-bottom: -5px;}
#svc_special12 .inner_content p{margin-bottom: 35px;}
#svc_special12 .inner_content .large_product {margin-bottom: 40px;}




#sgv_special4 {background-size: cover;background-repeat: no-repeat;background-position: center center;color:#fff;height: auto;}
#sgv_special4 .feature_content{padding-bottom: 0px}
#sgv_special4 .feature_desc{margin-bottom: 80px;max-width:600px;letter-spacing:1pt;margin:0 auto;}
.eng #sgv_special4 .feature_desc {letter-spacing: 0;}
#sgv_special4 .swiper-container{min-height:200px;margin-bottom:80px;margin-top: 50px;}
#sgv_special4 .swiper-slide{opacity:1}
.eng #sgv_special4 .swiper-slide {padding-top: 20px;}
#sgv_special4 .swiper-slide-active{opacity:1}
#sgv_special4 .feature_desc {
    margin-bottom: 80px;
    max-width: 600px;
    letter-spacing: 1pt;
    margin: 0 auto;
}
/*
#sgv_special4_5 {background-size: cover;background-repeat: no-repeat;background-position: center center;color:#fff;height: auto;}
#sgv_special4_5 .feature_content{padding-bottom: 50px;}
#sgv_special4_5 .feature_content h4{color:#000;}
#sgv_special4_5 .feature_desc{margin-bottom: 40px}
#sgv_special4_5 .swiper-container{min-height:270px}
#sgv_special4_5 .swiper-slide{opacity:0.5:background-color:#fff;}
#sgv_special4_5 .swiper-container .swiper-slide .slide_board{width:200px;height:300px;background-color:#fff;}
*/
#sgv_special4_5{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d1d2d4+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d1d2d4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d1d2d4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#d1d2d4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d2d4',GradientType=0 ); /* IE6-9 */
}





#sgv_special4_5 .control_show{padding:20px;margin:0 auto;}

/*.eng #sgv_special4_5 .swiper-container {padding-top: 50px;}*/
#sgv_special4_5 .swiper-container{padding-top: 20px;height: 310px;}

#sgv_special4_5 .slide_board{background-repeat:no-repeat;margin:0 auto;width:90%;max-width:250px; min-height: 50px;}
#sgv_special4_5 .swiper-slide-active{opacity:1}
#sgv_special4_5 .swiper-slide .swiper_img img{height:200px;margin-left:auto;margin-right:auto;}
#sgv_special4_5 .swiper-slide-active .swiper_img img{/*max-width: 250px;height:150px;*/}
/*#sgv_special4_5 .swiper-slide p{}*/
#sgv_special4_5 .swiper-slide-active p{opacity:1;}
#sgv_special4_5 .swiper_img{}
#sgv_special4_5 .slide_icon{display: inline-block;vertical-align: middle;width: 50px;}
#sgv_special4_5 .slide_icon img{width:100%}
#sgv_special4_5 .slide_txt{display: inline-block; vertical-align: middle;padding-left: 10px;padding-right: 5px;}
#sgv_special4_5 h4{line-height:30px;}


#sgv_special4_5 .slide_txt .slideboard-title{display:inline-block;vertical-align:middle;font-size:20px;}
#sgv_special4_5 .slide_txt img{display:inline-block;vertical-align:middle;width:40px;}


.eng #sgv_special4_5 .slide_txt .slideboard-title{
	
	vertical-align:middle;
	font-size: 12pt;
    font-weight: bold;
    line-height: 1;
    color: #222;}
.eng #sgv_special4_5 .slide_txt .slideboard-subtitle{font-size:12pt;}
.eng #sgv_special4_5 .slide_txt p{font-size:7pt;line-height: 1.5;color:#666;}
#sgv_special4_5 .slide_txt .slideboard-title{font-size:15pt;font-weight: bold;line-height:1;color:#222;}
#sgv_special4_5 .slide_txt .slideboard-subtitle{font-size:13pt;}
#sgv_special4_5 .slide_txt p{font-size:11pt;line-height: 1;color:#666; line-height: 2;}
#sgv_special4_5 .swiper-container-horizontal > .swiper-pagination{bottom:0}
.tooltip_content {width: 150px;font-size: 10pt;letter-spacing: 1;line-height: 1.5}
.hidden{display:none}

/*#sgv_special4_5 .tooltip_content .prod_name, .tooltip_content .press, .tooltip_content .spin, .tooltip_content .digital {line-height: 1.4;margin-bottom: 5px;}
#sgv_special4_5 .tooltip_content .left_div {width: 20%;vertical-align: middle;}
#sgv_special4_5 .tooltip_content .left_div img {width: 26px;}
#sgv_special4_5 .tooltip_content .right_div {width: 77%;text-align: left;vertical-align: middle;}
*/

#sgv_special4 {background-size: cover;background-repeat: no-repeat;background-position: center center;color:#fff;height: auto;}
#sgv_special4 .feature_content{padding-bottom: 0px}
#sgv_special4 .feature_desc{margin-bottom: 80px;max-width:600px;letter-spacing:1pt;margin:0 auto;}
.eng #sgv_special4 .feature_desc {letter-spacing: 0;}
#sgv_special4 .swiper-container{min-height:200px;margin-bottom:80px;margin-top: 50px;}
#sgv_special4 .swiper-slide{opacity:1}
.eng #sgv_special4 .swiper-slide {padding-top: 20px;}
#sgv_special4 .swiper-slide-active{opacity:1}
#sgv_special4 .feature_desc {
    margin-bottom: 80px;
    max-width: 600px;
    letter-spacing: 1pt;
    margin: 0 auto;
}
#sgv_special4 .swiper-slide .swiper_img img{height: 120px; max-width: 250px;margin-left:auto;margin-right:auto;}
#sgv_special4 .swiper-slide-active .swiper_img img{height: 120px; max-width: 250px;margin-top: 0}
#sgv_special4 .swiper-slide p{opacity:0;-webkit-transition: opacity 0.3s; transition: opacity 0.3s}
#sgv_special4 .swiper-slide-active p{opacity:1;margin-left:-25%;margin-right:-25%}
#sgv_special4 .slide_icon{display: inline-block;vertical-align: middle;width: 50px;}
#sgv_special4 .slide_icon img{width:100%}
#sgv_special4_5 .slide_txt{display: inline-block;vertical-align: middle;}

#sgv_special4 .swiper-container-horizontal > .swiper-pagination{bottom:0}
#sgv_special4 .swiper-button-prev, .swiper-button-next{}
#sgv_special4 .swiper-container-horizontal > .swiper-pagination{bottom:0}

#sgv_special4_5 {height:570px!important;}
.eng #sgv_special4_5{height:650px!important;}
#sgv_special4_5 .inner_content{max-width:600px;letter-spacing:1pt;margin: 0 auto;font-size: 16px;}
.eng #sgv_special4_5 .inner_content{font-size: 14px;}
#sgv_special4_5 .control_items_list {height:135px;display:inline;}
#sgv_special4_5 .control_item span{display:block;position: relative; top: 0;bottom: 0;left: 0;right: 0;padding-top:5px;margin: auto;height: 20px;line-height: 1; overflow: hidden}
#sgv_special4_5 .control_img{float: left;width:490px}
#sgv_special4_5 .control_section{margin: 30px auto;max-width: 750px;}
#sgv_special4_5 .control_item{display: inline-block; text-align: center;cursor:pointer;padding:5px;opacity: 0.75;-webkit-transition: opacity 0.3s; transition: opacity 0.3s}
#sgv_special4_5 .control_item:hover{opacity: 1;}
#sgv_special4_5 .control_item img{max-width: 65px; margin: 0 auto;margin:10px;}
#sgv_special4_5 .control_item .text{margin-top:10px}
#sgv_special4_5 .control_item .on{display: none}
#sgv_special4_5 .control_item.active {opacity:1}
#sgv_special4_5 .control_item.active .off{display: none}
#sgv_special4_5 .control_item.active .on{display:block}
#sgv_special4_5 .control_item.active .text{color:#44a4ff}

.eng #sgv_special4_5 {height: 620px!important;}
#sgv_special4_5 {height:600px!important;} 
.eng #sgv_special4_5{height:620px!important;}
#sgv_special4_5 .control_items_list {display:inline-block;height:250px;width:50%;float:left;}
#sgv_special4_5 .hidden{display:block;width:100%;padding-top:0px;padding:5px;font-size:6pt;} 

@media only screen and (min-width: 993px){



}
@media only screen and (min-width: 1201px){




}
@media only screen and (max-width: 1200px){

}



@media only screen and (min-width: 601px) and (min-width: 993px){
	

	
		 .eng #svc_special11 .swiper-container .row .inner_content h5{ color:#b6b6b6;font-size: 16px;margin-bottom:0px;letter-spacing:1px; }
  .eng #svc_special11 .swiper-container .row .inner_content p{color:#b6b6b6;font-size:13px; margin-top:5px;}
	
		  #svc_special11 .swiper-container .row .inner_content h5{ color:#b6b6b6;font-size: 16px;margin-bottom:0px;letter-spacing:1px; }
  #svc_special11 .swiper-container .row .inner_content p{color:#b6b6b6;font-size:13px; margin-top:5px;}

  #svc_special11 .swiper-container .row .inner_content img{ opacity:0.3;
	border-radius: 6px;} 
  

 .eng #svc_special11 .swiper-container .swiper-slide-active h5{
	font-weight:bold;
    font-size: 20px !important;
    color: #fff !important;
	margin-bottom:5px;
}
  
 .eng  #svc_special11 .swiper-container .swiper-slide-active p{
	font-weight:bold;
    font-size: 15px !important;
    color: #fff !important;
}  


  
  #svc_special11 .swiper-container .swiper-slide-active h5{
	font-weight:bold;
    font-size: 20px !important;
    color: #fff !important;
}
  
  #svc_special11 .swiper-container .swiper-slide-active p{
	font-weight:bold;
    font-size: 15px !important;
    color: #fff !important;
}  
 

  #svc_special11 .swiper-container .swiper-slide-active img{
		opacity:1!important;
	} 
	
	
}


@media only screen and (min-width: 601px) and (max-width: 992px){
	
	
#slider_section .slider_text{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 50%;
	z-index: 1;
    left: 13%;
    top: 25%;
	max-width: 500px;
}	
	
#slider_section .swiper-slide .slide1 h1 {
    margin-top: 5px;
    width: 300px;
    font-size: 40px;
    color: #dd7814;
    text-shadow: 2px 2px 2px #000;
}	

#slider_section video {
    position: absolute;
    z-index: 10;
    color: #fff;
    left: 55%;
    font-weight: bold;
    margin-top: 140px;
	width:320px;
	height: 240px;

}

#slider_section .swiper-slide .slide1 {
    padding-left: 15px!important;
    padding-top: 100px !important;
}
	
.a2 img{width:100%;}	
.a3 img{width:100%;}		


.a2 .modal-image{width:auto;}	
.a3 .modal-image{width:auto;}		
	
	
	
.p2a3a img{vertical-align:middle;    width: 100px;}

.p2a3a  .thumb_itm{color:#004b6c;font-size:26px;    font-weight: bold;    margin-top: 15px;}

.p2a3a .text_container{    padding-top: 0px;    padding-left: 0px;}
.p2a3a .text_container .ta{       margin-bottom: -60px;    padding-left: 10px;    color: #656565;    font-size: 26px;    font-weight: bold;}
.p2a3a .text_container .tb{color:#004b6c;font-size:170px;    font-weight: bold;}
.p2a3a .text_container .tc{        margin-top: -60px;
    padding-left: 10px;
    color: #656565;
    font-size: 30px;
    font-weight: bold;}
	
.p2a2a{height:auto;padding:50px 0;}


.p2a2{padding:50px 0;}

.p2a2  p{width: 90%;
    margin: 0 auto;color:#616161;
    margin-bottom: 20px;
}

.p2a2 .box_item{
	display:inline-block;
	width:310px;    vertical-align: top;
}
.p2a2 .vs_box_item{
	display:inline-block;
	width:80px;
}
.p2a2 .vs_box_item img{
	width:100%;    padding-top: 70px;
}

.p2a2 h3{font-size:16px;font-weight:bold;}


	
.pro_sub_head img {
    left: -220px;
}
		
	
#tot_10 .product_image {
    width: 380px;
}

#tot_10 .product_thumb {
    width: 220px;
}
#tot_10 .product_spec {
    width: 300px;
}		
	
	#phd_special5 .col{text-align:center;}
	#phd_special5 .col p{text-align:center;}
	
	#bg_video_layer .maria_bg{display:none;}
	#background_video_layer{display:none;}
	
	.special_text {
	    font-size: 20pt;
	    
	    }
	#wsr_special1 {height: 720px;}	
	#wsr_special1 .special_banner h5 {font-size: 13pt!important;}

	#wsr_special1 .maria_img { max-width: 422px!important;}

	#wsr_special2 {height: 730px;}
	#wsr_special2 .col {height: 200px;}	
	
	#wsr_special3 .large {
	    font-size: 75px;
	}
	#wsr_special3 .pad_left{padding-left:0px;}
	#wsr_special3 .pad_right{padding-right:0px;}
	#wsr_special4 .col img {
	    position: relative;
	    right: 60%;
	}
	#wsr_special4 .feature_content {
    padding-top: 130px;
	}
	#wsr_special5 .col img {
	    position: relative;
	    left: -90%;
	}
	#wsr_special6 {height: 450px;}
	#wsr_special7 .left_content_info .content_info {  text-align: left;  padding-left: 10px; width: 100%; height: 155px;  margin-bottom: -4px;}
	
	#wsr_special10 {height: 405px;}
	#wsr_special10.feature .inner_content {color: #616161;  margin-bottom: -26px;}

	
	
	
	
	
}
@media only screen and (max-width: 992px){

.feature_control_2 .maria_img{width: 50%;right: -75px;}
#wsr_special3 h5{font-size:1.3rem}
#wsr_special7 {	background-position: top left;}
}
@media only screen and (max-width: 600px){
.p2a3 img {
    width: 100%;
}	
	
.p2a2  p{width: 90%;
}	
	
.a2 img{width:100%;}	
.a3 img{width:100%;}	
	
.a2 .modal-image{width:auto;}	
.a3 .modal-image{width:auto;}		
	
.p5a3.feature {height: 500px;}
.eng .p5a3.feature {
    height: auto;
}

 .p5a2 h2 {
    font-size: 26px;
    font-weight: bold;
}
 .p2a2 .box_item{
	display:inline-block;
	width:100%;    vertical-align: top;
}
.p2a2 .vs_box_item{
	display:inline-block;
	width:125px;
}
.p2a2 .vs_box_item img{
	width:100%;    padding-top: 0px;
}
 
 
.p2a2a{padding:25px 0;height:auto;}
.p2a2a img{width:100%;}
.p2a2a h3{color:#fff;       margin-top: 15px;    text-align: center;}
.p2a2a p{color:#d2d2d2;    text-align: center;} 
 
#videolist_section .container{width:100%;}
#videolist_section {padding-bottom:0px;}	


.p2a3a img{vertical-align:middle;    width: 70px;}

.p2a3a  .thumb_itm{color:#004b6c;font-size:26px;    font-weight: bold;    margin-top: 15px;}

.p2a3a .text_container{    padding-top: 0px;    padding-left: 0px;}
.p2a3a .text_container .ta{       margin-bottom: -60px;    padding-left: 10px;    color: #656565;    font-size: 26px;    font-weight: bold;}
.p2a3a .text_container .tb{color:#004b6c;font-size:170px;    font-weight: bold;}
.p2a3a .text_container .tc{        margin-top: -60px;
    padding-left: 10px;
    color: #656565;
    font-size: 30px;
    font-weight: bold;}

	
.pro_sub_head h2 {
    font-size: 26px;
}	

.p5a3{

}
	
	
.p5a3 h4 {
    color: #ffca86;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
		   
}

.p5a3 h2 {
    font-size: 22px;
    font-weight: bold;
	color:#fff;
    color: #ffca86;	
}

.p5a3 p {
    margin-bottom: 30px;    font-weight: bold;color:#fff;
	
}
.p5a3 .main_desc {
    color: #fff;
    width: 80%;
    margin: 0 auto;

    font-weight: bold;
}
	
.p5a3.ab1{background-image: url(../images/products/product_list/list_pro/Pro_Series_Session5_new_bg02_m.jpg)!important;}		
.p5a3.ab2{background-image: url(../images/products/product_list/list_pro/Pro_Series_Session5_new_bg03_m.jpg)!important;}	
	
#pro_slide.ps1{background-image: url(../images/products/product_list/list_pro/pro-session01-part01bg_m.png)!important;}	
#pro_slide.ps2{background-image: url(../images/products/product_list/list_pro/pro-session02-part01bg_m.jpg)!important;}	
/*
#slider_section  .swiper-slide.ps3{background-image: url(../images/products/product_list/list_pro/PRO_index_slider3_temp_m.jpg)!important;}	
#slider_section  .swiper-slide.ps4{background-image: url(../images/products/product_list/list_pro/PRO_index_slider4_temp_m.jpg)!important;}	
#slider_section  .swiper-slide.ps5{background-image: url(../images/products/product_list/list_pro/PRO_index_slider4_temp_m.jpg)!important;}		
*/
	
#pro_nav .nav_item img {
    width: 40px;
    vertical-align: middle;
}	

#pro_nav {
    padding-bottom: 0px;
} 
	
#pro_nav .nav_item {
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    width: 120px;
    margin-bottom: 10px;
}
.eng #pro_nav .nav_item img {
    width: 20px;
    vertical-align: middle;
}	


.eng #pro_nav .nav_item {
    display: inline-block;
    margin-right: 0px;
	font-size: 13px;
    text-align: left;
    font-weight: bold;
    width: 160px;
    margin-bottom: 12px;
}

	#small-dialog .popup_img {width: 528px;}	
	
	
	#cs_map .map_thumb {width: 100%;padding-top:0px;margin-bottom:20px;}
	#cs_map .feature_content {padding-left: 20px;}	
	.eng #cs_map .feature_content {padding-left: 10px;padding-top:0px;}	
	.eng #cs_map h4 {font-size:18px;	}	
	.eng #cs_map h5 {font-size:17px;}		
	
	
	
#comm_desc_spec table th.t_h {
    width: 100%;
    text-align: left;
}	
	
#comm_desc_spec table{width:95%;margin:0 auto;}	
	
#banner_section1 .pro_icon1{ width: 150px;
    display:none;}	
	
#banner_section1 .mn_contain{width:100%;}	
#tot_10 .product_thumb{width:80%;}
#tot_10 .product_spec{width:80%;}
#tot_10 .product_image{width:80%;margin-bottom:25px;}	



#comm_desc h2 {
    font-size: 20px;
    color: #131d44;
    font-weight: bold;
}
	
	
.comm_other p {
    width: 90%;
    margin: 0 auto;
}	
	
	
#tot_9{background-image:none!important;}		
	
#bg_video_layer .feature_content h4{
	
	font-size:20px;
	
}	
	
#bg_video_layer{
	
	height:450px;
}	
	
#bg_video_layer .feature_content {
	
	padding-left:0px;
	padding-right:0px;
	
}		
	
#bg_video_layer .maria_bg{display:none;}

#svc_special6 h4{font-size:24px;}	
	
#wsr_special4 .img_s1{margin-left:25px;}

#slider_section .swiper-slide {background-size:cover;	background-position: 37%; }
#slider_section .swiper-button-next{padding-right:12px;}
#slider_section .swiper-button-prev{padding-left:12px;}
.eng #slider_section {
    height: 393px;
}
#slider_section{height:433px;}
#slider_section .swiper-slide {height:378px;}
#slider_section .swiper-slide h5{letter-spacing:1px;font-size:26px;font-weight:bold;}
.eng #slider_section .swiper-slide h5{letter-spacing:1px;font-size:16px!important;font-weight:bold;}
#slider_section .swiper-slide .red_text{color:red;}
#slider_section .slider_text p{color:#fff;}
#slider_section .feature_content{
	width: 300px;
	left: 8%;	
	top: 6%;
}

.eng #slider_section .feature_content{
	width: 300px;
	left: 7%;	
	top: 6%;
}

.eng #slider_section .feature_content h4{
	font-size:20px;
}

.eng #slider_section .slider_text{
position: absolute;
text-shadow: none;
color: #fff;
max-width: 93%;
z-index: 1;
left: 0;
bottom:0;
top:25%;
width:93%;
padding-left:15px;
padding-right:0px;
padding-top:5px;
}

.eng #slider_section .slider_text span{
	font-size:30px!important;
}

.eng #slider_section .slider_text h1{
	font-size:26px!important;
}


#slider_section .swiper-slide-active .left_slide_text {
    left: 0px;
}

#slider_section .slider_text{
position: absolute;
text-shadow: none;
color: #fff;
max-width: 100%;
z-index: 1;
left: 0;
bottom:0;

width:100%;


}

#slider_section .swiper-button-white {
    width: 10%;
    min-width: 36px;
    height: 100%;
    margin-top: 0;
    background-size: auto;
    top: -85px;
}

.eng #slider_section  .swiper-pagination{top:360px;}

#slider_section  .swiper-pagination{top:430px;}

	
#slider_section  .swiper-slide .slide1{padding-left:0px!important;padding-top: 0px !important;}


#slider_section  h3{
    position: absolute;
    z-index: 10;
    color: #fff;
    left: 22%;
    font-weight: bold;
    margin-top: 50px;
}

.eng #slider_section h3 {
    color: #fff;
    left: 16%;
    font-weight: bold;
    margin-top: 30px;
    font-size: 26px;
}

#slider_section  video{
    position: absolute;
    z-index: 10;
    color: #fff;
    left: 55%;
    font-weight: bold;
    margin-top: 140px;
}
	
#slider_section .swiper-slide .slide1 h1 {
    margin-top: 5px;
    width: 100%;
    font-size: 26px;
    color: #dd7814;
    text-shadow: 2px 2px 2px #000;
	    text-align: center;
}
	
#slider_section video {
    position: absolute;
    z-index: 10;
    color: #fff;
    left: 0%;
    font-weight: bold;
    margin-top: 230px;
	width:100%;
	    height: auto;
}	
	
.eng #slider_section video {

    margin-top: 190px;
}	
	
.img_s1 {
    width: 340px;
    height: 309px;
    background-image: url("../../images/products/product_list/sf/622/img_s1m.png");
    
    -webkit-animation: play 1.2s steps(7) infinite;
       -moz-animation: play 1.2s steps(7) infinite;
        -ms-animation: play 1.2s steps(7) infinite;
         -o-animation: play 1.2s steps(7) infinite;
            animation: play 1.2s steps(7) infinite;
			margin-left:0px;
			
}



@keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}


	#bg_video_layer img{width:100%;}
	#bg_video_layer p{    text-shadow: 0 2px 5px #000;}

	
	#svc_special6 h4{font-size:20px;}
	#svc_special6 .pad_right{padding:0px!important;}
	#svc_special6 .pad_left{padding:0px!important;}
	#svc_special6 .large{font-size:50px;padding-left:0px;font-size:35px!important;}
	#svc_special6 img{width:35%;margin-bottom:0px;}
	#svc_special6 h5{margin-bottom:0px;padding-bottom:0px;}	
	#svc_special6 p{margin-bottom:0px;padding-bottom:0px;margin-top:5px;padding-top:0px;}	
	#svc_special6 .large{margin-top:5px;}
	#svc_special6 .swiper-container{padding-bottom:45px;}
	#isf_special1{
		
		background-image: url('../../images/products/product_list/sf/622/bg_maria_m.jpg') !important;
		background-repeat: no-repeat;
		background-position: center;
		
	}
	

	
	
	#wsr_special2 .col img{max-height:60px;float: none;width:100px;margin-right:15px;}
	
	#isf_special1 h4{font-size:20px;}

	#sgv_special4_5 {height:500px!important;} 
	
	.text_block_align_right{text-align: center;text-align-last: center;}
	.text_block_align_left1{text-align: justify;text-align-last: center;}	
	.text_block_align_left{text-align: center;}	
	.text_block_align_center{text-align: center;}
    .feature_list .list_item {margin-bottom: 0;}
    .feature_list .feature_content > .row {margin-bottom: 0;}	
	
	#svc_special12{padding-top:15px;padding-bottom:20px;}
	#phd_special5{padding-bottom:20px;}
	.eng #sgv_special4_5{height: 540px !important;}
	
	#wsr_special2 .row{text-align:center;}
	#phd_special5 .feature_img {
    text-align: center;
}
	#phd_special5 .feature_content > .row {margin-bottom: 20px;}
	#phd_special5 .feature_content img{width:150px;border-radius: 5px;}
	#wsr_special7 .left_content_info h5{padding-top:20px;padding-left:15px;letter-spacing: 1px;font-size:20px;}
	
	.right-align {text-align: center;}
	.left-align {text-align: center;}
	.special_text {font-size: 22pt;}
	 .break{display: block;}
	#wsr_special1 .special_banner h5 {padding-top: 6%;}
	.eng #wsr_special1 .special_banner h5 {padding-top: 6%;}

	#wsr_special1 .details h5 {font-size: 1.3rem; margin-bottom: 3px;}	
	#wsr_special1 h4 {margin-bottom:19px;}	
	#wsr_special1 .row {margin-top: 10px;margin-bottom: -1px; }
	#wsr_special1 .desc { padding-top: 10px;}
	#wsr_special1 .large{font-size:48px}
	#wsr_special1 p{max-width: 400px;margin-left: auto;margin-right: auto;}
	#wsr_special1 .maria_img {display: none;}
	#wsr_special1 .details .col {padding-bottom: 25px;height: 265px;}
	.eng #wsr_special1 .details .col {padding-bottom: 25px;height: 350px;}

	#wsr_special2 {}	
	#wsr_special2 .feature{text-align:center}
	#wsr_special2 .row {margin: 50px auto;     margin-top: -14px;}
	#wsr_special2 .col {height: auto;}
	#wsr_special2 .col .icon {width:100px;}
	#wsr_special2 .col p { letter-spacing: 1px; color: #ddd;    padding-top: 0; text-align:center;   margin-bottom: 23px;}
	#wsr_special2 .col h5 { letter-spacing: 1px; padding-top: 0px;       font-size: 1.6em;
    letter-spacing: 3px;}
	#wsr_special2 .col img {max-height: 125px;}
    #wsr_special2 .special {float:  none!important; padding-bottom: 25px!important;}

	#wsr_special3 {height: 715px !important;}	
	#wsr_special3 h4{margin-bottom: 12px;}
	#wsr_special3 h5 {font-size: 1.2rem;}		
	#wsr_special3 .large {font-weight: 700;color: #fdbe01;text-align: center;font-size: 28px; font-style: italic;}
	#wsr_special3 .pad_left{padding-left:0px;}
	#wsr_special3 .pad_right{padding-right:0px;}
	#wsr_special3 .col p{font-size: 13px; margin-top: -10px;}
	#wsr_special3 .col img {width: 95%; max-width: 175px;}

	
	.feature_control_2 .maria_img {right: -50px;}
	.feature_list p{max-width: 400px; margin-left: auto; margin-right: auto}

	
	.eng #wsr_special4 {  background-color: #687085;	}
	#wsr_special4 {height: auto;}
	#wsr_special4 h4 {margin-top: -16px;}
	#wsr_special4 .feature_content {padding-top: 50px;}
	#wsr_special4 .col img {
    /* position: relative; */
    width: 100%;
     right: 0; }
	

	#wsr_special5{/*background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_bg_feature02_m.jpg');background-repeat: no-repeat;background-position: center;*/}
	#wsr_special5 .section_content {padding-top: 25px;  padding-bottom: 25px;}
	#wsr_special5 .section_content h4 {  line-height: 1.2;     margin-top: -20px;}
	#wsr_special5 .col img {
     position: relative;
     left: 0; width: 100%;    margin-top: -20px;}
	 
	#wsr_special6 { height: 555px;} 
	#wsr_special6 img {margin-top: -33px;} 
	 
	#wsr_special7 .left_content_info .icon {padding: 0px;padding-bottom: 10px;padding-right: 15px;float: left;    width: 21%;}
	#wsr_special7 .left_content_info .content_info {     text-align: left;  height: auto; }
	#wsr_special7 .left_content_info p {padding-bottom: 0px;  float: left; margin-top: -5px;  margin-bottom: -25px;}
	#wsr_special7 .left_content_info h5 {padding-top: 5px; font-size: 1.4rem;}
	
	#wsr_special8 .feature_content span {margin-top: -10px;}
	#wsr_special8  .inner_content{margin-top: -12px;}
	
    #wsr_special9 .slide_txt {font-size: 11pt;}
	#wsr_special10  .inner_content {margin-bottom: -12px;  margin-top: -10px;}
	#wsr_special10 .feature_content span { padding: 0}
    #wsr_special10 {height: 465px;}
	
	#wsr_special12 img{padding-bottom: 25px;}

	
}
